kde-games-core-declarative_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

kde-games-core-declarative - kde-games-core QtDeclarative QML support

Distribution: Mint 17.3
Repository: Mint Import i386
Package name: kde-games-core-declarative
Package version: 4.14.2
Package release: 0ubuntu1~ubuntu14.04~ppa1
Package architecture: i386
Package type: deb
Installed size: 82 B
Download size: 11.45 KB
Official Mirror: packages.linuxmint.com
Contains a plugin for QtDeclarative that provides support for using KDE-games-core to components written in QML. This package is part of the KDE games module.

Obsoletes

  • libkdegames6

    Download

    Source package: libkdegames

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install kde-games-core-declarative deb package:
      # sudo apt-get install kde-games-core-declarative
    Advertisement
    Advertisement